.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 1920px;
  height: 2536px;
  overflow: hidden;
}

.box_32 {
  height: 1030px;
  background: url(./img/FigmaDDSSlicePNG30ebf5b0788e5003158ace1880010136.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 1920px;
}

.image-wrapper_22 {
  width: 1632px;
  height: 72px;
  margin: 50px 0 0 146px;
}

.image_28 {
  width: 270px;
  height: 70px;
  margin-top: 2px;
}

.image_29 {
  width: 675px;
  height: 27px;
}

.image-wrapper_23 {
  width: 1645px;
  height: 672px;
  margin: 86px 0 150px 146px;
}

.image_30 {
  width: 658px;
  height: 538px;
  margin-top: 75px;
}

.image_31 {
  width: 711px;
  height: 672px;
}

.group_2 {
  background-color: rgba(0, 0, 0, 1);
  width: 1920px;
  height: 1506px;
}

.image_32 {
  width: 542px;
  height: 71px;
  margin: 123px 0 0 146px;
}

.image-wrapper_24 {
  width: 1767px;
  height: 1014px;
  justify-content: space-between;
  margin: 60px 0 0 78px;
}

.image_33-0 {
  width: 571px;
  height: 1014px;
  margin-right: 27px;
}

.image_33-1 {
  width: 571px;
  height: 1014px;
  margin-right: 27px;
}

.image_33-2 {
  width: 571px;
  height: 1014px;
  margin-right: 27px;
}

.image_34 {
  width: 121px;
  height: 12px;
  margin: 189px 0 37px 900px;
}
